* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
}

body {
  overflow: hidden;
  font-family: "Freckle Face", cursive;
  font-size: 15px;
  background-color: #36096d;
  background-image: linear-gradient(0deg, #04450e 0%, #097415 74%);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

#container {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;

  display: flex;
  justify-content: center;
  align-items: center;
}

#main {
  object-fit: contain;
  aspect-ratio: 16/9;
  max-width: 100%;
  max-height: 100%;

  touch-action: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
